## ros-humble-swri-cli-tools 3.6.1

=== debian/changelog ===
ros-humble-swri-cli-tools (3.6.1-1bookworm) bookworm; urgency=high

  * Fixing Buildfarm Issues (#716 <https://github.com/swri-robotics/marti_common/issues/716>)
    * Cleaning up code to fix build farm errors
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 10 Sep 2023 16:00:00 -0000

ros-humble-swri-cli-tools (3.6.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 21 Aug 2023 16:00:00 -0000

ros-humble-swri-cli-tools (3.5.4-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 13 Aug 2023 16:00:00 -0000

ros-humble-swri-cli-tools (3.5.3-1bookworm) bookworm; urgency=high

  * Adding missing python dependency (#708 <https://github.com/swri-robotics/marti_common/issues/708>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-humble-swri-cli-tools (3.5.2-1bookworm) bookworm; urgency=high

  * Add CLI Tools to ROS 2 (#701 <https://github.com/danthony06/marti_common/issues/701>)
    * Add ability to document running system for either all nodes or a set of nodes.
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 29 May 2023 16:00:00 -0000

ros-humble-swri-cli-tools (3.5.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 28 Nov 2022 16:00:00 -0000

ros-humble-swri-cli-tools (3.5.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 10 Oct 2022 16:00:00 -0000

ros-humble-swri-cli-tools (3.4.2-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 09 Oct 2022 16:00:00 -0000

ros-humble-swri-cli-tools (3.4.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 20 Apr 2022 16:00:00 -0000

ros-humble-swri-cli-tools (3.4.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 16 Nov 2021 16:00:00 -0000

ros-humble-swri-cli-tools (3.3.2-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 23 Nov 2020 16:00:00 -0000

ros-humble-swri-cli-tools (3.3.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 18 Aug 2020 16:00:00 -0000

ros-humble-swri-cli-tools (3.3.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 14 Jul 2020 16:00:00 -0000

ros-humble-swri-cli-tools (3.2.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 09 Jun 2020 16:00:00 -0000

ros-humble-swri-cli-tools (3.2.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 12 May 2020 16:00:00 -0000

ros-humble-swri-cli-tools (3.1.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 29 Mar 2020 16:00:00 -0000

ros-humble-swri-cli-tools (3.0.5-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 09 Mar 2020 16:00:00 -0000

ros-humble-swri-cli-tools (3.0.4-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 04 Mar 2020 16:00:00 -0000

ros-humble-swri-cli-tools (3.0.3-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 08:58:00 -0000

ros-humble-swri-cli-tools (3.0.2-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 06:33:00 -0000

ros-humble-swri-cli-tools (3.0.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 01:36:00 -0000

ros-humble-swri-cli-tools (3.0.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 07 Nov 2019 16:00:00 -0000

ros-humble-swri-cli-tools (2.10.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 03 Sep 2019 16:00:00 -0000

ros-humble-swri-cli-tools (2.9.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 22 May 2019 16:00:00 -0000

ros-humble-swri-cli-tools (2.8.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 05 Feb 2019 16:00:00 -0000

ros-humble-swri-cli-tools (2.7.3-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 02 Jan 2019 16:00:00 -0000

ros-humble-swri-cli-tools (2.7.2-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 19 Dec 2018 16:00:00 -0000

ros-humble-swri-cli-tools (2.7.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 13 Dec 2018 16:00:00 -0000

ros-humble-swri-cli-tools (2.7.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 03 Dec 2018 16:00:00 -0000

ros-humble-swri-cli-tools (2.6.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 02 Nov 2018 16:00:00 -0000

ros-humble-swri-cli-tools (2.5.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 11 Oct 2018 16:00:00 -0000

ros-humble-swri-cli-tools (2.4.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 08 Oct 2018 16:00:00 -0000

ros-humble-swri-cli-tools (2.3.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 24 May 2018 16:00:00 -0000

ros-humble-swri-cli-tools (2.2.1-1bookworm) bookworm; urgency=high




