=== debian/control ===
Source: ros-humble-swri-cli-tools
Section: misc
Priority: optional
Maintainer: Southwest Research Institute <swri-robotics@swri.org>
Build-Depends: debhelper (>= 9.0.0), python3-natsort, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-pep257 <!nocheck>, ros-humble-ament-xmllint <!nocheck>, ros-humble-marti-introspection-msgs, ros-humble-rcl-interfaces, ros-humble-rclpy, ros-humble-ros2cli, ros-humble-ros2node, ros-humble-ros2param, ros-humble-ros2topic, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-swri-cli-tools
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-natsort, ros-humble-marti-introspection-msgs, ros-humble-rcl-interfaces, ros-humble-rclpy, ros-humble-ros2cli, ros-humble-ros2node, ros-humble-ros2param, ros-humble-ros2topic, ros-humble-ros-workspace
Description: Command line tools for introspecting ROS systems
